///////////////////////////////////////////////////////////////////////////////
// PulleyKinematicsTransformationInterfaces.h

#pragma once

#include "TcInterfaces.h"
#include "TcIoInterfaces.h"
#include "TcRtInterfaces.h"
#include "PulleyKinematicsTransformationServices.h"

///<AutoGeneratedContent id="Interfaces">
///</AutoGeneratedContent>
